<?
require_once('../connect/connect.php');
include_once('vibor_payment_arr.php');
include_once('../lib/lib.php');

$id = intval($_GET['id']);
$type_payment = intval($_GET['type_payment']);


$ra=mysql_query("SELECT * FROM board WHERE id='".$id."' AND vip_data >= NOW()");
$nra=mysql_num_rows($ra);

echo '<table width=400><tr><td width=64>';
echo '<img border=0 src="../icon/8.gif">';
echo '<td class=tb1>';
echo '<h3 align=center>'.$name[$type_payment]."<br>N ".$id.'</h3>';
echo '<tr><td style="border: solid 1px #C0C0C0; PADDING: 7px;" colspan=2>';

if(!$nra)
	{
	echo $opis_service[$type_payment];
	echo '<p>';
	?>
	<script>
	function vip_open()
		{ 
		var nv = <?=$type_payment?>; 
		if(newWin) newWin.close();
		newWin=window.open("../blok/_v"+nv+".php", "mp", "width=601,height=601,status=yes");
		}
	</script>
	<a href="javascript:vip_open()">Подробнее об услуге</a>
	<?
	echo '<p>';
	echo '<b>Стоимость услуги - '.$koshel[$type_payment].' '.$rru['cena_valuta'].'</b>';
	}
else
	{
	$rra=mysql_fetch_array($ra);
	echo 'К данному объявлению уже применена услуга <font color=green>'.$a_name[$rra['vip']].'</font> до '.dat_rus($rra['vip_data'], 2);
	echo '<br>'; 
	echo 'Заказать новую услугу можно только после окончания действия текущей услуги';
	}

echo '</table><p>';

if(!$nra)
echo '<center><a href="../pages/payment.php?id='.$id.'&type_payment='.$type_payment.'&step=1"><font size=+1>Применить услугу</font></a></center>';
?>
